Repository 32bit  Forum
Repository 64bit  Wiki

Dvdrip, perl e current....

Postate qui se avete consigli per migliorare i pacchetti disponibili in questo sito o se avete problemi con installazione, funzionamento o altro.

Moderatore: Staff

Regole del forum
1) Citare in modo preciso il nome del pacchetto.
2) Specificare se discussione/suggerimento o richiesta d'aiuto.
3) Leggere attentamente le risposte ricevute
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.

Dvdrip, perl e current....

Messaggioda skyblaze » ven ott 08, 2004 22:32

Ovviamente non funziona il pacchetto dvdrip di slacky.it con la slack current perche ha il perl aggiornato. Ma perche non rifare il pacchetto ad ogni release di perl cosi che anche chi ha la current puo usarlo?<br>
skyblaze
Linux 1.0
Linux 1.0
 
Messaggi: 9
Iscritto il: dom mar 28, 2004 0:00

Dvdrip, perl e current....

Messaggioda Loris » ven ott 08, 2004 22:53

Semplicemente perchè stare dietro alle nuove modifiche della current richiede tempo e fatica... normalmente ci si concentra sulla release stabile, la current è sempre in movimento :-? <BR>In ogni caso ci sono gli SlackBuild per le ricompilazioni, l´unico pacchetto da fare a mano è gtkperl ma trovi nel forum il giusto metodo (spiegato da Useless) per compilarlo.<br>
"Ho una testa piuttosto balzana e comunque non sono quello che credete" - Roger Keith Barrett
Avatar utente
Loris
Admin
Admin
 
Messaggi: 7575
Iscritto il: dom mar 30, 2003 23:00
Località: Gradisca D'Isonzo
Nome Cognome: Loris Vincenzi
Slackware: 14.1
Kernel: 3.10.17
Desktop: Kde 4.10.5

Dvdrip, perl e current....

Messaggioda skyblaze » dom ott 10, 2004 16:17

comunque...prima dell´ultima formattazione sulla slack current non aggiornavo il pacchetto perl e funzionava lo stesso il dvdrip di slacky......ultimamente pero ho rifatto la prova rimettendo la sua(vecchia) solita versione di perl(quella della slack 10 per intenderci) e mi da lo stesso errore :(<br>
skyblaze
Linux 1.0
Linux 1.0
 
Messaggi: 9
Iscritto il: dom mar 28, 2004 0:00

Dvdrip, perl e current....

Messaggioda Loris » dom ott 10, 2004 16:59

Prova a creare dei link simbolici (prima dell´installazione del pacchetto) che puntino alla tua versione di perl.<br>
"Ho una testa piuttosto balzana e comunque non sono quello che credete" - Roger Keith Barrett
Avatar utente
Loris
Admin
Admin
 
Messaggi: 7575
Iscritto il: dom mar 30, 2003 23:00
Località: Gradisca D'Isonzo
Nome Cognome: Loris Vincenzi
Slackware: 14.1
Kernel: 3.10.17
Desktop: Kde 4.10.5

Dvdrip, perl e current....

Messaggioda skyblaze » dom ott 10, 2004 18:24

ok funziona perfettamente....sbagliavo io che installato il gtk2-perl invece che il gtk-perl :P <BR> <BR>Quindi per chi vuole il dvdrip di slacky perfettamente funzionante su una current basta che non aggiorna il pacchetto perl;)<br>
skyblaze
Linux 1.0
Linux 1.0
 
Messaggi: 9
Iscritto il: dom mar 28, 2004 0:00


Torna a Packages

Chi c’è in linea

Visitano il forum: Nessuno e 0 ospiti